Sailclear-2022 - Bug #2470

Add new Cruise type Vessel > Page gets scrolled to top on click of Ownership & Associated Parties,

Dimension Header Tab etc... if above form already opened

06/01/2022 01:06 PM - priyanka Sharma

Status: Feedback Start date: 06/01/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206011306-ummyx.png
clipboard-202206011305-uxyod.png

History

#1 - 06/03/2022 12:08 PM - satyam vishwakarma

it can not be change.

#2 - 06/03/2022 12:16 PM - satyam vishwakarma

it can not be change.

#3 - 06/03/2022 12:17 PM - satyam vishwakarma

- Status changed from New to Feedback

Files
clipboard-202206011305-uxyod.png 604 KB 06/01/2022 priyanka Sharma
clipboard-202206011306-ummyx.png 98 KB 06/01/2022 priyanka Sharma
